matrix:
  bazel: [7.x, 8.x, 9.*]
  platform:
    - debian11
    - macos
    - macos_arm64
    - ubuntu2204
    - ubuntu2404
    - windows
tasks:
  verify_targets:
    name: Verify build targets
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    build_targets:
      - '@imath//:Imath'
      - '@imath//:imath'
